#container {
	left: 15px;
	max-width: 1125px;
}

#logo_container {
    margin: 0px;
    padding: 0px;
    width: 100%;
    max-width: 1140px;
    height: 115px;
}

#logo_container img {
    float: right;
    z-index: 10;
}

#logo a {
    display: block;
    height: 106px;
}

#logo_thema {
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 0px;
    height: 0px;
}

#logo_filler_rot {
	background: none;
	background-color: #e30613;
    background-repeat: repeat;
    position: absolute;
    width: 100%;
    max-width: 1140px;
    height: 115px;
    top: 0px;
    left: 0px;
}

#logo {
	background-image: url(../images/vorarlberg_logo.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 280px;
    height: 115px;
    top: 0px;
    left: 0px;
    text-indent: -9000px;
    z-index: 10;
}

#logo_thema {
    background-image: none;
}

#topnavigation_ohne_suche {
    display: none;
}

#container {
	margin-top: 0.9rem;
}

#fusszeile2018 { 
	clear: both;
	bottom: 0;
	background: none;
	border-top: 20px solid #b8b8b8;
	background-color: #e6e6e6;
	color: #414141;
	height: 50px;
	width: 100%;
	max-width: 1140px;
	padding: 0px;
}

#fusszeile2018 ol {
    height: 50px;
}

#fusszeile2018 > ol > li {
    float: none;
    height: 50px;
    background-color: #e6e6e6;
    color: #414141;
    list-style: none;
    padding: 0 5px;
    display: table-cell;
    vertical-align: middle;
}

#fusszeile2018 > ol > li > a {
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    background: none;
}